<App Title="FISCA STS">
  <Description><![CDATA[FISCA STS Encrypt]]></Description>
  <AlphaReleaseDigest>7DF46042A69C4FE802FC4E16FC5395ADF2FDDCF4</AlphaReleaseDigest>
  <BetaReleaseDigest>7DF46042A69C4FE802FC4E16FC5395ADF2FDDCF4</BetaReleaseDigest>
  <StableReleaseDigest>7DF46042A69C4FE802FC4E16FC5395ADF2FDDCF4</StableReleaseDigest>
</App>